Bug 76406 - New port: databases/p5-Class-DBI-DDL Combined with Class::DBI to create and dispose of tables
Summary: New port: databases/p5-Class-DBI-DDL Combined with Class::DBI to create and d...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Florent Thoumie
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-01-18 13:30 UTC by Daniel Wijnands
Modified: 2005-03-15 23:27 UTC (History)
0 users

See Also:


Attachments
file.shar (2.25 KB, text/plain)
2005-01-18 13:30 UTC, Daniel Wijnands
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Daniel Wijnands 2005-01-18 13:30:22 UTC
      This module is used to added to a the Class::DBI manpage class to allow it to automatically generate DDL calls to create a table if it doesn't exist in the database already. It attempts to do so in such a way as to be database independent whenever possible.
Comment 1 Florent Thoumie freebsd_committer 2005-03-14 22:30:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->flz

Grab.
Comment 2 Florent Thoumie freebsd_committer 2005-03-15 23:27:24 UTC
State Changed
From-To: open->closed

New port added, thank you!